Subject: Re: CCL:BSSE correction for water trimer

From: Bhabani Shankar Mallik phd chm <mbhabani|at|iitk.ac.in>
Date: Sat, 18 Sep 2004 18:59:08 +0530 (IST)

Dear Yan,
Thanks for your response, but I need the z-matrix for trimer.
In dimer we are specifying two types according to two water molecules.
What will be designation in case of trimer ?

Thanks in advance,
Bhabani
--------------------------------------------------------------------------

On Fri, 17 Sep 2004, Yan Zhao wrote:

> On 17 Sep 2004, Bhabani Shankar Mallik phd chm wrote:
> >
> > Dear All,
> >
> > Can anyone tell , how to use the counterpoise keyword and other options
> in
> > z-matrix of water trimer to calculate BSSE correction in G03 ? It will be
> > greatly appreciated if someone could provide me with the z-matrix for
> > this.
> >
> > It is possible to calculate BSSE by step by step method.But I want to
> > calculate using counterpoise keyword in G03.SO that in output file
> > I will have BSSE =******** and corrected energy = *******
> >
> > Thanks in advance,
> > Bhabani
> >
> >
> Example:
>
> Input file for MPW1B95/DIDZ optimization for water dimer with couterpoise
> correction turned on.
>
>
> ____________________________________________________________________
>
> %mem=500mb
> #mpwb95/6-31+g(d,p) iop(3/76=0690003100)
>  opt=maxcycle=50 scf=(xqc,tight) counterpoise=2
>
> (H2O)2
>
> 0   1
>  O, 0.0, 0.0, 0.0, 1
>  H,1,B1, 1
>  H,1,B2,2,A1,1
>  O,1,MRe,3,A2,2,D1,0,2
>  H,4,B4,1,A3,3,D2,0,2
>  H,4,B5,1,A4,3,D3,0,2
>       Variables:
>  B1=0.96926859
>  B2=0.95934099
>  MRe=2.86873849
>  B4=0.96121628
>  B5=0.96121804
>  A1=105.91790472
>  A2=110.09138901
>  A3=111.75488947
>  A4=110.84265915
>  D1=0.25786221
>  D2=-120.99809649
>  D3=120.90898203
>
>
>
> ___________________________________________________________________
>
> ***************************************
> Yan Zhao     yzhao|at|chem.umn.edu
> Smith Hall 232      (612)-625-5311
> Department of Chemistry
> University of Minnesota
> 207 Pleasant St SE
> Minneapolis, MN 55455
> ***************************************
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow|at|nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>